*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
    font-family: BLotus,'BLotus',tahoma;
}




/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    z-index: 99;
    /* makes sure it stays on top */
  }
  
  #status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    /*background-image: url(https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif);
    /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
  }




main{
    width: 100%;
    height: 70vh;
    overflow: hidden;
}


@keyframes slidy {
    0% { right: 0%; }
    20% { right: 0%; }
    25% { right: -100%; }
    45% { right: -100%; }
    50% { right: -200%; }
    70% { right: -200%; }
    75% { right: -300%; }
    95% { right: -300%; }
    100% { right: -400%; }
}
    div#slider { overflow: hidden; }
    div#slider figure img { width: 20%; float: left; }
    div#slider figure { 
      position: relative;
      width: 500%;
      margin: 0;
      left: 0;
      text-align: left;
      font-size: 0;
      animation: 30s slidy infinite; 
}








#our{
    width: 100%;
    min-height: 300px;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.87);
    border-bottom: 2px solid goldenrod;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    text-align: center;
}
#our>h2{
    color: goldenrod;
    font-size: 50px;
}
#our>h6{
    color: white;
    font-size: 40px;
}
#our>p{
    color: white;
    font-size: 30px;
}
#our>p>a{
    color: white;
}











#prices{
    width: 100%;
    height: auto;
    min-height: 1500px;
    background-color: rgba(0, 0, 0, 0.87);
    padding: 5%;
    padding-top: 0;
    
    border-bottom: 2px solid goldenrod;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
#prices>div:nth-of-type(1){
    display: flex;
    flex-direction: row;
    margin-top: -350px;
}
#prices>div:nth-of-type(1)>h2{
    font-size: 45px;
    color: gold;
    margin: 0 50px;
    font-weight: 500;
    /* font-family: BLotus; */
}
#prices>div:nth-of-type(1)>h2>span{
    font-size: 45px;
    color: gold;
    margin: 0 5px;
    font-weight: 500;
    font-family: BLotus;
}

#tables{
    width: 90%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: 1px solid red; */
    /* float: left; */
    margin-top: 30px;
}
#table1{
    display: flex;
    flex-direction: column;
    align-items: center;
    /* border: 1px solid red; */
}
#table3{
    display: flex;
    flex-direction: column;
    align-items: center;
    /* border: 1px solid red; */
}



#tables table{
    border: 3px solid goldenrod;
    border-radius: 30px;
    margin: 30px;
    overflow: hidden;
    direction: ltr;
    padding: 10px;
    font-size: 30px;
    font-weight: 500;
    color: gold;
    background-color: rgba(255, 255, 255, 0.267);
}
tbody{
    width: 100%;
    height: 100%;
}


tbody>tr{
    border-bottom: 2px solid goldenrod;
    /* background-color: goldenrod; */
}
tbody>tr>td:nth-of-type(1){
    font-family: BLotus;
}
tbody>tr>td:nth-of-type(2){
    font-family: BLotus;
}

.flag{
    width: 30px;
    /*height: 15px;*/

}
#tables>div>p{
    font-weight: 500;
    font-size: 50px;
    color:gold;
}
.asli{
    font-weight: bold;
    font-size: 20px;
    color: aliceblue;
    /* background-color: goldenrod; */
}






#banks{
    width: 100%;
    height: 200px;
    background-color: black;
    /* float: left; */
}
#banks>div:nth-of-type(1){
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 32px;
    text-align: center;
    /* border-bottom: 1px solid goldenrod; */
}

